*{margin:0;padding:0;}
body,html,table,div,img,td,ul,li,ol{margin:0;padding:0px;border:0px;word-break:break-all;text-overflow:ellipsis;list-style:none;}
body{font-family:'SimSun',Arial;font-size:12px;color:#373b40;background:#fff;line-height:18px;}
a{}
a:hover{color:#d1000a;text-decoration:underline;}
.red_a{color:#d1000a;text-decoration:none;}
.en{font-family:Arial;font-size:10px;}
.tcenter{text-align:center;}
.tleft{text-align:left;}
.tright{text-align:right;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
/*搜索框窗口弹出样式*/
.showcitym {
	 width:190px;
}
#Layer1 {
	Z-INDEX: 1; POSITION: absolute; margin:2px 0px 0px 12px;
}
.showcitym2 {
	 width:190px;
}
#Layer2 {
	Z-INDEX: 1; WIDTH: 190px; POSITION: absolute; margin:13px 0px 0px 51px;
}
#logo{position:absolute;width:234px;height:70px;}
#index_top{background:url(../../pic/yhwz/index/logo.png) no-repeat left;height:78px;}
/*2012-01-16 chenlin star */
#index_top_nav{float:left;background:url(../../pic/yhwz/index/bk_06.jpg) no-repeat;width:550px;height:30px;padding:3px 0 0 15px;}
/*2012-01-16 chenlin end */
.index_top_nav{float:left;}
.index_top_nav a{padding:0px 9px 0px 8px;display:block;text-decoration:none;color:#757b82}
/*2012-01-16 chenlin star */
.index_top_nav a:hover{color:#c12708;cursor:pointer;text-decoration:none;}
.index_top_nav_sl a{color:#757b82;}
.index_top_all{width:670px;float:right;}
.index_top_ft{float:right;width:100px;text-align:center;line-height:23px;}
.index_top_ft a{color:#757b82;text-decoration:none;}
.index_top_ft a:hover{color:#c12708;text-decoration:none;}
.index_search_all{width:100%;clear:both;}
.index_search_r{width:210px;text-align:center;line-height:24px;color:#757b82;}
.index_search_r a{color:#757b82;text-decoration:none;}
.index_search_r a:hover{color:#c12708;text-decoration:none;}
#index_search{margin-right: 10px}
.index_s{background:url(../../pic/yhwz/index/bk_11.jpg) no-repeat;float:left;width:56px;height:16px;margin-top:3px;text-align:center;color:#757b82;cursor:pointer;}
.index_s_textbox{width:54px;background-color:#dee7ee;color:#757b82;border-left:1px solid #d5d4d7;border-right:1px solid #d5d4d7;border-bottom:1px solid #d5d4d7;display:none;position:absolute;z-index:100;top:18px;left:0px;}
.index_s_textbox code{ display:block;text-align:center;height:18px;line-height:18px;cursor:pointer;}
.index_search{background:url(../../pic/yhwz/index/bk_09.jpg) no-repeat;width:197px;height:21px;padding-left:9px;}
.index_search_input{border:0px;width:129px;height:14px;margin-top:3px;color:#757b82;padding-left: 5px;}
.index_search_input_s{color: black;}
/*2012-01-16 chenlin end */

#foot_bg{background:url(../../pic/yhwz/index/foot_bg.jpg) repeat-x;height:100px;}
#foot_rect{width:980px;margin:0 auto;}
.foot_top{height:39px;background:url(../../pic/yhwz/index/foot_link.jpg) no-repeat right top;}
#foot_link{position:absolute;margin-left:740px;width:221px;padding:19px 0 0 34px;color:#56565c;}
.flink_show{position:absolute;padding:5px;border:1px solid #ddd;background:url(../../pic/yhwz/index/link_bg.gif) repeat-y;bottom:23px; left:14px;width:184px;display:none;line-height:22px;}
.flink_show a{color:#000;text-decoration:none;}
.flink_show a:hover{text-decoration:none;color:#a35a13;}
.flink_box{float:left;width:174px;}
.flink_an{float:left;height:20px;width:20px;cursor:pointer;}
#foot_g_news{padding:0 100px 0 0;height:20px;overflow:none;text-align:center;}
#foot_g_news a{color:#1e406c;text-decoration:none;}
#foot_g_news a:hover{color:#d1000a;text-decoration:none;}
#index_pane_g_news{height:20px;overflow:none;text-align:center;}
#index_pane_g_news a{color:#1e406c;text-decoration:none;}
#index_pane_g_news a:hover{color:#ff6600;text-decoration:underline;}
.foot_bt{height:61px;color:#3a3d40;font-size:12px;width:712px;float:left;}
.foot_nav{height:25px;padding-top:8px;text-align:right;padding-right:15px;}
.foot_nav li{display:inline;padding:0px 2px;}
.foot_nav li.fll{background:url(../../pic/yhwz/index/foot_line.jpg) no-repeat center;}
.foot_bt a{color:#1a5cb1;text-decoration:none;}
.foot_bt a:hover,.red_a:hover,#foot_g_news marquee a:hover,#index_pane_g_news marquee a:hover,#foot_g_news .marquee a:hover,#index_pane_g_news .marquee a:hover{color:#ff6600;text-decoration:underline;}
/*2011-1-8*/
.foot_copyright{float:left;text-align:center;width:754px;margin-top:5px;}
.foot_ico{float:right;width:253px;text-align:left;padding-left:15px;height:61px;} 
/*2016-3-8 start*/
.foot_ico img{margin-right:13px;vertical-align:middle;}
/*2016-3-8 end*/

/*搜索框样式*/
.cate_style{ width:136px; background:url(../../pic/yhwz/global/category_bg.jpg) repeat-x top; float:left; margin-right:1px; margin-bottom:5px;}
.cate_title{ font-size:12px; font-weight:bold; color:#7d4e1f; font-family:"黑体"; text-indent:10px;}
.cate_style ul{ margin:8px 0px 8px 5px;}
.cate_style li{float:left;width:120px; background:url(../../pic/yhwz/global/arrow.gif) no-repeat left; text-indent:10px; height:20px; padding-top:4px;}
.cate_style a{color:#193962; text-decoration:none;}
.cate_style a:hover{color:#ff6600;}


 

/*标签的高度*/

.height_1{height:1px; overflow:hidden;}
.height_2{height:2px; overflow:hidden;}
.height_3{height:3px; overflow:hidden;}
.height_4{height:4px; overflow:hidden;}
.height_5{height:5px; overflow:hidden;}
.height_6{height:6px; overflow:hidden;}
.height_7{height:7px; overflow:hidden;}
.height_8{height:8px; overflow:hidden;}
.height_9{height:9px; overflow:hidden;}
.height_10{height:10px; overflow:hidden;}
.height_11{height:11px; overflow:hidden;}
.height_12{height:12px; overflow:hidden;}
.height_13{height:13px; overflow:hidden;}
.height_14{height:14px; overflow: hidden;}
.height_15{height:15px; overflow: hidden;}
.height_16{height:16px; overflow:hidden;}
.height_17{height:17px; overflow:hidden;}
.height_18{height:18px; overflow:hidden;}
.height_19{height:19px; overflow: hidden;}
.height_20{height:20px; overflow: hidden;}
.height_26{height:26px; overflow: hidden;}

/*IE6下图标透明*/
/* img{ behavior: url("../../pic/yhwz/global/iepngfix.htc");}*/

/*通用搜索样式 2011-01-21 star */
.seraSet{ height:22px; overflow:hidden;}
.inputBox{ height:22px; background:url(../../pic/yhwz/global/serach_05.gif) repeat-x;padding-top:2px;}
.inputBox input { background:none; border:none;text-align:center;color:#444b53;}
.seraCorner{ margin-right:4px;}
/*通用搜索样式 2011-01-21 end */

/*wangmeng 加搜索的submit样式 2011-01-26 star */
.serachSubmit{height:20px; color:#444; padding-right:4px; text-decoration:none; background:url(../../pic/yhwz/global/sera-button1.gif) no-repeat right; display:block; float:left; cursor:hand}
.serachSubmitPic{ height:20px; width:18px;background:url(../../pic/yhwz/global/sera-button2.gif) no-repeat right; margin-right:0px; float:left;}
.serachSubmitDaZongNewStock{height:20px; color:#444; padding-right:4px; text-decoration:none; background:url(../../pic/yhwz/global/sera-button1.gif) no-repeat right; cursor:hand}
.serachSubmitDaZongNewStockPic{vertical-align:bottom}
/*wangmeng 加搜索的submit样式 2011-01-26 end */
.seraButton{ height:20px; line-height:20px; float:left;}
.seraButton a{height:20px; color:#444; padding-right:4px; text-decoration:none; background:url(../../pic/yhwz/global/sera-button1.gif) no-repeat right; display:block; float:left;}.seraButton a:hover{ text-decoration:none; color:#444;}
.seraButton a span{ height:20px; width:18px;background:url(../../pic/yhwz/global/sera-button2.gif) no-repeat right; margin-right:3px; float:left;}
/*  2011-03-22 特色品牌 */
.swfdiv{ width:241px; height:132px;}
.swfdiv h3{ width:42px; height:132px;  margin:0; padding:0; float:left; text-indent:-9999px; background:url(../../pic/yhwz/global/tspp_title.jpg) no-repeat;}
.tsppNav{ width:194px;height:132px; padding-right:5px; float:left; background:url(../../pic/yhwz/global/tspp_nav.jpg) no-repeat;}
.tab2_menu{ width:80px; height:117px; padding-top:11px; margin-top:1px; margin-bottom:3px; float:left; background:url(../../pic/yhwz/global/tsppTitle_bg.jpg) no-repeat 0 0;}
.tab2_menu ul li{ width:69px; height:26px; padding-left:1px; padding-right:10px; overflow:hidden; cursor:pointer;}
.seleted_li1{background:url(../../pic/yhwz/global/sd_arrow_1.jpg) no-repeat right top;}
.seleted_li4{background:url(../../pic/yhwz/global/sd_arrow_1.jpg) no-repeat right top;}
.seleted_li2{background:url(../../pic/yhwz/global/sd_arrow_1.jpg) no-repeat right top;}
.seleted_li3{background:url(../../pic/yhwz/global/sd_arrow_1.jpg) no-repeat right top;}
.hidd{display:none}
.tsppImage{ width:113px; margin-top:10px; float:left; text-align:center;}
/*2010-05-10 chenlin star */
#yhwzUserLoginInfo a{color:#cc0000;text-decoration:none;}
#yhwzUserLoginInfo a:hover{color:#444b53;text-decoration:none;}
.index_search_login{padding-top:2px;*padding-top:2px;_padding-top:3px}
/*2010-05-10 chenlin end */
a{outline: none; /* for Forefox */ }
a{star:expression(this.onFocus=this.blur()); /* for Ie*/ }

/*  2011-06-28 头部搜索弹出层 */
.search_div{position: absolute;z-index: 999;font-family:'SimSun',Arial;font-size:12px;color:#373b40;}
.search_div tr.search_div_tr_show{background:url(../../pic/yhwz/global/stock_bg2.gif) repeat-x;color:#fff;}
.search_div tr{background:url(../../pic/yhwz/global/stock_bg1.gif) repeat-x;height:24px;line-height:24px;}
.search_div td{text-align:left;height:24px;line-height:24px;cursor:pointer;padding-left:10px;padding-right:10px;}
label.error{
	margin-left:10px;
	background:url(../../pic/yhwz/global/validate_invalid.gif) no-repeat transparent;
    display: inline-block;
    height: 20px;
    padding-left:17px;
    vertical-align: middle;
    color: red
}
span.validate_info{
	margin-left:10px;
	background:url(../../pic/yhwz/global/validate_info.gif) no-repeat transparent;
    display: inline-block;
    height: 20px;
    padding-left:20px;
    vertical-align: middle;
    color: #0561aa
}
label.valid{
	margin-left:10px;
	background:url(../../pic/yhwz/global/validate_valid.gif) no-repeat transparent;
    display: inline-block;
    height: 20px;
    padding-left:17px;
    vertical-align: middle;
    width: 20px;
}
/*  2012-03-06 今日推送 chenlin */
.qqbox a{color: #000;text-decoration: none;}
.qqbox a:hover {color: #d1000a;text-decoration: underline;}
.qqbox{
	width:324px;
	height:auto;
	position:absolute;
	right:0;
	color:#000000;
	font-size:12px;
	letter-spacing:0px;
	z-index:5500;
	overflow:hidden;
	display: none;
}
.qqlv{
	position:relative;
	float:right;
	z-index:50px;
	cursor:pointer;
	margin-top:65px;
}
.qqkf{
	right:0;
	top:0;
	z-index:99px;
}
.pushbg{background:url(../../pic/yhwz/global/push/push_bg.gif) no-repeat;width:287px;height:211px;padding-left:15px;padding-right:15px;padding-top:5px;}
.push_news li{background:url(../../pic/yhwz/global/push/dot.gif) no-repeat 5px center;padding-left:15px;padding-top:2px;}
.push_line{background:url(../../pic/yhwz/global/push/line_bg.gif) repeat-x;height:3px;font-size:0px;width:100%;margin-top:3px;margin-bottom:3px;}
.push_trade{width:244px;margin-left:30px;margin-top:5px;}
.push_trade li{width:95px;display:inline;margin-right:27px;}
.push_data{width:279px;margin-left:12px;}
.push_data li{width:80px;display:block;float:left;margin-right:13px;background:url(../../pic/yhwz/global/push/data_bg.gif) no-repeat;height:23px;line-height:23px;text-align:center;margin-top:4px;}
.push_data li a{color:#ae0c09; text-decoration:none;}
.push_data li a:hover{color:#000;text-decoration:none;}

/*  2012-03-19 今日推送修改 chenlin */
.n_pushbg{background:url(../../pic/yhwz/global/push/n_pushbox_bg.gif) no-repeat;width:317px;height:306px;padding-left:7px;}
.n_pushbg a{color: #414042;text-decoration: none;}
.n_pushbg a:hover {color: #d1000a;text-decoration: underline;}
.n_pushbg_left{float:left;width:31px;height:248px;padding-bottom:58px;position:relative;}
.n_pushbg_right{float:left;width:270px;padding-left:5px;}
.n_btn{position:absolute;left:8px;top:288px;}
.n_push_news li{background:url(../../pic/yhwz/global/push/dot.gif) no-repeat 5px center;padding-left:15px;padding-top:3px;}
.n_push_news li a{color: #153f6d;text-decoration: none;}
.n_push_news li a:hover {color: #d1000a;text-decoration: underline;}
.n_push_news li span.date{color:#6d6e71;}
.n_push_news li.topic{background:none;font-size:14px;text-align:center;font-weight:bold;padding-left:0px;}
.n_push_news li.topic a{color: #ae0c09;text-decoration: none;}
.n_push_news li.topic a:hover {color: #153f6d;text-decoration: underline;}
.n_push_data{margin-left:8px;overflow:hidden;}
.n_push_data li{width:80px;display:block;float:left;margin-right:6px;background:url(../../pic/yhwz/global/push/data_bg2.gif) no-repeat;height:23px;line-height:23px;text-align:center;margin-top:4px;}
.n_push_data li a{color:#ae0c09; text-decoration:none;}
.n_push_data li a:hover{color:#000;text-decoration:none;}
.n_push_line{background:url(../../pic/yhwz/global/push/line_bg2.gif) repeat-x;height:1px;font-size:0px;width:100%;margin-top:6px;margin-bottom:6px;overflow:hidden;}
.n_push_search{color:#000;line-height:20px;}
.n_push_search_input{background-color:#fff;border-left:1px solid #c5c9d2;border-top:1px solid #c5c9d2;border-bottom:1px solid #c5c9d2;border-right:1px solid #fff;height:16px;line-height:16px;text-align:center;color:#757b82;font-size:12px;width:118px;}
.n_push_search_input_s{color: black;}
.n_push_nstock{margin-left:10px;}
.n_push_nstock li{background:url(../../pic/yhwz/global/push/dot2.gif) no-repeat 5px center;padding-left:12px;float:left;line-height:24px;}
.n_push_news2{background:url(../../pic/yhwz/global/push/marketnews.jpg) no-repeat 10px center;padding-left:60px;}
.n_push_news2 li{background:url(../../pic/yhwz/global/push/dot.gif) no-repeat 5px center;padding-left:15px;padding-top:3px;}
.n_push_news2 li a{color: #153f6d;text-decoration: none;}
.n_push_news2 li a:hover {color: #d1000a;text-decoration: underline;}
.n_push_news3{background:url(../../pic/yhwz/global/push/mideanews.jpg) no-repeat 10px center;padding-left:60px;}
.n_push_news3 li{background:url(../../pic/yhwz/global/push/dot.gif) no-repeat 5px center;padding-left:15px;padding-top:3px;}
.n_push_news3 li a{color: #153f6d;text-decoration: none;}
.n_push_news3 li a:hover {color: #d1000a;text-decoration: underline;}
table.tablesorter thead tr .header {
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../../pic/yhwz/global/tablesorter_asc.gif);
	background-repeat: no-repeat;
	background-position: center right;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../../pic/yhwz/global/tablesorter_desc.gif);
	background-repeat: no-repeat;
	background-position: center right;
}